/* 
* Tweets Style
*
*/

#example3 ul li{margin-bottom: 20px;}

.timePosted {
	display: none;
}

.user {
  clear:left;
}

.user a {
 width: 100px;
}

.user img{margin-right: 10px;}

.user img, .user a > span {
  float:left;
}

.interact {
	display: none;
}

.user a > span {
	display: none;
}

.media img {
  max-width:250px;
  max-height:250px;
}